@charset "utf-8";
/* CSS Document */


-------------------------------------------------------------------*/



*{
	margin-left:0px;
	padding:0px;

}

a{
	text-decoration:none;
}

a .img{
	border:none;

}
.research-detail2 li {
font-family: 'Mitr', sans-serif;
width: 100%;
margin: 0 0 8px 0;
font-weight: normal;
font-size: 15px;
list-style: square;
color: #2f2828;
}
.research-detail li {
	font-family: 'Mitr', sans-serif;
    width: 100%;
    margin: 0 0 8px 0;
    font-weight: normal;
    font-size: 15px;
	list-style: circle;
	color: #181921;
	list-style-image: url(../images/ico2.png);
}
a{transition: background-color 0.5s ease; }
a:hover {transition: background-color 0.5s ease; }
img{ width:100%;}
img:hover {transition: background-color 0.5s ease; }
#rodzic3 img:hover {transition: background-color 0.5s ease; 

transform: rotate(0deg) scale(0.67) skew(1deg) translate(0px);
-webkit-transform: rotate(0deg) scale(0.67) skew(1deg) translate(0px);
-moz-transform: rotate(0deg) scale(0.67) skew(1deg) translate(0px);
-o-transform: rotate(0deg) scale(0.67) skew(1deg) translate(0px);
-ms-transform: rotate(0deg) scale(0.67) skew(1deg) translate(0px);
}
.clear{
	clear:both;
}
.height5{	height:5px; }
.height10{	height:10px; }
.height15{	height:15px; }
.height20{ 	height:20px; }
.height25{	height:25px; }
.height30{	height:30px; }
.height35{	height:35px; }



/*..... TOP BAR ......*/

.top-bar{       background: -moz-linear-gradient(45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 30%, rgba(50,76,143,1) 50%, rgba(0,0,0,1) 70%, rgba(0,0,0,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(30%, rgba(0,0,0,1)), color-stop(50%, rgba(50,76,143,1)), color-stop(70%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 30%, rgba(50,76,143,1) 50%, rgba(0,0,0,1) 70%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 30%, rgba(50,76,143,1) 50%, rgba(0,0,0,1) 70%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 30%, rgba(50,76,143,1) 50%, rgba(0,0,0,1) 70%, rgba(0,0,0,1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 30%, rgba(50,76,143,1) 50%, rgba(0,0,0,1) 70%, rgba(0,0,0,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* ie6-9 */  }
.top-bar span{ font-weight:500; font-size:14.5px; font-family: "Roboto Condensed", "Open Sans", sans-serif; color:#fff;   margin-top: 11px;  float: left;}
.top-bar .get-touch{ float:right;margin-top: 8px;}
.top-bar .get-touch ul{ float:left;}
.top-bar .get-touch li{ float:left;}

.top-bar .get-touch li i.icon-phone4{  margin: 1px 5px 0 0;  float: left;  font-size: 20px;}
.top-bar .get-touch li i.icon-mail {  float: left;  font-size: 20px;  margin: 1px 7px 0 0;}
.top-bar .get-touch li:last-child{ border-right: none; }
.top-bar .social-icons li:last-child{ border-right: solid 2px #9fa3aa; }
.top-bar .get-touch li a{color: #fff; padding: 0 5px 5px; float: left; margin-bottom: 2px;}
.top-bar .get-touch li i{ font-size:18px;}
.top-bar .get-touch .social-icons { float:left;}
.top-bar .get-touch .social-icons li a{ padding:13px 10px;}
.top-bar .get-touch .social-icons li a.fb:hover{ background:#5c85ce;}
.top-bar .get-touch .social-icons li a.tw:hover{ background:#02c0f2;}
.top-bar .get-touch .social-icons li a.gp:hover{ background:#eb6850;}
.top-bar .get-touch .social-icons li:last-child a:hover{ color:#fff;}

.top-bar .get-touch1{ float:left;}
.top-bar .get-touch1 ul{ float:left;}
.top-bar .get-touch1 li{ float:left; border-left: solid 1px #9fa3aa; }

.top-bar .get-touch1 li i.icon-phone4{  margin: 1px 5px 0 0;  float: left;  font-size: 20px;}
.top-bar .get-touch1 li i.icon-mail {  float: left;  font-size: 20px;  margin: 1px 7px 0 0;}
.top-bar .get-touch1 li:last-child{ border-right: none; }

.top-bar .get-touch1 li a{   color: #fff;  padding: 13px 24px;  float: left;}
.top-bar .get-touch1 li i{ font-size:18px;}
.top-bar .get-touch1 .social-icons { float:left;}
.top-bar .get-touch1 .social-icons li a{ padding:13px 10px;}
.top-bar .get-touch1 .social-icons li a.fb:hover{ background:#5c85ce;}
.top-bar .get-touch1 .social-icons li a.tw:hover{ background:#02c0f2;}
.top-bar .get-touch1 .social-icons li a.gp:hover{ background:#eb6850;}
.top-bar .get-touch1 .social-icons li:last-child a:hover{ color:#fff;}


/*..... HEADER ......*/

.logo img { width: 190px; margin-left: 0px; margin-top: 3px;}

.header{padding: 0px 0; padding-bottom: 0px; min-height: 47px; padding-bottom: 0px;}

.header .nav{ float:right; margin-bottom:1px; margin-left:10px;}
.header .nav li{ float:left; padding: 0px 0;} 
.header .nav li a{ color: #333; font-size: 15px; padding: 5px 10px; padding-top: 15px; padding-bottom: 12px;}
	




.nav{padding-left:0;margin-bottom:0;list-style:none}.nav>li{position:relative;display:block}
.nav>li>a{position:relative;display:block;padding:10px 15px}








.nav>li>a:focus{text-decoration:none;background-color:#4d54a8;color:#fff;}
.nav>li>a:hover{text-decoration:none;background-color:#623e89;color:#fff;}
.nav>li>a:active{text-decoration:none;background-color:#f50e0e;color:#fff;}

/*..... MAIN TITLE ......*/

.main-title {  margin-left:10px ; margin-right:0px ; margin-top:20px; }
.main-title1 {margin-left: 17px; margin-right: 0px; margin-top: 0px;}
.main-title3 {margin-left: 10px; margin-right: 0px; margin-top: 0px;}
.main-title2{ text-align:center;}
.main-title h2 span{ font-weight:100;}
.main-title3 p {
    margin-left: 0px;
    margin-top: 70px;
    margin-bottom: 20px;
    font-size: 28px;
    text-align: center;
}






/*..... BACK TO TOP ......*/
.cd-top {  display: inline-block;  height: 44px;  width: 44px;  position: fixed;  bottom: 20px;  right: 16px;  overflow: hidden;  white-space: nowrap;  background: url(../images/back-top.png) no-repeat center 50%;  visibility: hidden;  opacity: 0;  -webkit-transition: opacity .3s 0s, visibility 0s .3s;  -moz-transition: opacity .3s 0s, visibility 0s .3s;  transition: opacity .3s 0s, visibility 0s .3s;  border-radius: 100%; z-index: 10000;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {  -webkit-transition: opacity .3s 0s, visibility 0s 0s;  -moz-transition: opacity .3s 0s, visibility 0s 0s;  transition: opacity .3s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible {  /* the button becomes visible */  visibility: visible;  opacity: 0.4;}
.no-touch .cd-top:hover {  background-color: #e86256;  opacity: 1;}
.cd-top:hover {  opacity: .8;}






/*..... CONTACT US ......*/
.contact-us{}
.contact-us .get-touch{ padding:90px 0; display:inline-block;}
.contact-us .get-touch .map{ margin:-20px 0 0 0;}
.contact-us .get-touch .detail{ margin:45px 0 0 0;}
.contact-us .get-touch .detail span{  font-size: 20px;  display: block;  line-height: 34px;}
.contact-us .leave-msg{ padding:30px 0;}
.contact-us .leave-msg .form{}
.contact-us .leave-msg .form input[type=text]{   width: 100%;  padding: 0 12px;  border: solid 1px #b1b1b1;  height: 48px;}
.contact-us .leave-msg .form input[type=submit]{  width: 100%;  border: none;  background-color: #434A5A;  color: #fff;  padding: 14px 0;  text-transform: uppercase;
font-weight: 700;  cursor: pointer; margin:17px 0 0 0;}
.contact-us .leave-msg .form textarea{ width: 100%;  height: 220px;  padding: 12px 12px;}
.contact-us ::-webkit-input-placeholder { /* WebKit browsers */    color:    #767676 !important;}
.contact-us :-moz-placeholder { /* Mozilla Firefox 4 to 18 */   color:    #767676 !important;}
.contact-us ::-moz-placeholder { /* Mozilla Firefox 19+ */   color:    #767676 !important;}
.contact-us :-ms-input-placeholder { /* Internet Explorer 10+ */   color:    #767676 !important;}
.contact-us .our-location{ padding:90px 0;}
.contact-us .our-location .map { height:460px;}
.contact-us .our-location .map iframe {  border: 0;  margin: 0;  width: 100%;  height: 100%;}
.get-directions {  text-align: center;  margin: 40px 0 0 0;}
.get-directions input[type="submit"] {  background: url(../images/directions-btn.jpg) no-repeat;  width: 60px;  height: 61px;
  padding: 0;  margin: 0;  border: 0;  min-width: 0;  position: relative;  top: -6px;}
.get-directions input[type="text"] {    padding: 15px 2% 17px;  width: 86%;  max-width: 556px;  font-size: 22px;  color: #747474;  font-weight: 400;  font-family: 'Raleway', sans-serif;  border: solid 1px #BEBEBE;  border-radius: 10px;  margin: 0 10px 0 0;}







